{
  "resource_pack_name": "hemp_RP",
  "texture_name": "atlas.items",
  "texture_data": {
    "hemp_seeds": { "textures": "textures/items/hemp_seeds" },
    "hemp_bud": { "textures": "textures/items/hemp_bud" },
    "hemp_tincture": { "textures": "textures/items/hemp_tincture" },
    "hemp_brownie": { "textures": "textures/items/hemp_brownie" }
  }
}
